{
  "VehicleDuplicateOrder_rank": "S/N",
  "VehicleDuplicateOrder_user": "User",
  "VehicleDuplicateOrder_number": "Employee ID",
  "VehicleDuplicateOrder_cityname": "City",
  "VehicleDuplicateOrder_distance": "Mileage（KM）",
  "VehicleDuplicateOrder_ordernum": "Order Number",
  "VehicleDuplicateOrder_No_Data": "No Data"
}